
.sign-up-block {
    margin-top: 0px !important
}

@media screen and (max-width: 768px) {

.sign-up-block .img-sign-up-block {
    position: absolute;
    top: 88px;
    right: -93px;
    width: 100%;
}
}


.sign-up-block .img-sign-up-block {
    right: -98px;
    top: 21px;
}



.function-graph-block {
	background-position: center top;
}
.function-graph-block{
	background-color: #f5f5f5;
	background-image: url(../images/home-2016b.jpg);
	background-repeat: repeat-x;
	padding-top: 108px;
	padding-right: 0;
	padding-bottom: 87px;
	padding-left: 0;
}

.graph-block p, .wrap-block-f-col p {
    font-size: 13.5px;
    line-height: 22px;
    color: #000;
    margin-bottom: 32px;
}

.newsletter-frm input.form-control {
    height: 50px;
}

#mc-embedded-subscribe {
    clear: both;
    width: auto;
    display: block;
    margin: 0em 0 1em 5% !important;
}

.banner-wrap1 {background-image: url('/img/slider-3-bg.jpg'); background-size: cover; height: 464px; width: 100%;}
.banner-wrap2 {background-image: url('/img/slider-2-bg.jpg');  background-size: cover; height: 464px; width: 100%;}
.banner-wrap3 {background-image: url('/img/slider-3-bg.jpg');  background-size: cover; height: 464px; width: 100%;}
.banner-wrap4 {background-image: url('/img/slider-3-bg-books.jpg');  background-size: cover; height: 564px; width: 100%; background-position: center;}
.banner-slide {height: 324px; width:80%; margin:auto;}
.banner-slide img {max-height: 324px;margin-top:70px; margin-right:20px;}

@media screen and (max-width: 768px) {
	
.banner-wrap1 {background-image: url('/img/slider-3-bg.jpg'); background-size: cover; height: 264px; width: 100%;}
.banner-wrap2 {background-image: url('/img/slider-2-bg.jpg');  background-size: cover; height: 264px; width: 100%;}
.banner-wrap3 {background-image: url('/img/slider-3-bg.jpg');  background-size: cover; height: 264px; width: 100%;}
.banner-slide img {max-height: 100px; margin-top:30px; margin-right:10px;margin-bottom:20px;}
.banner-wrap4 {background-image: url('/img/slider-3-bg-books.jpg');  background-size: cover; height: 238px; width: 100%; background-position: center;}

}


@media only screen and (max-width: 1200px) and (min-width: 769px) {
	
.banner-wrap1 {background-image: url('/img/slider-3-bg.jpg'); background-size: cover; height: 300px; width: 100%;}
.banner-wrap2 {background-image: url('/img/slider-2-bg.jpg'); background-size: cover; height: 300px; width: 100%;}
.banner-wrap3 {background-image: url('/img/slider-3-bg.jpg'); background-size: cover; height: 300px; width: 100%;}
.banner-slide img {max-height: 200px; margin-top:30px; margin-right:10px;margin-bottom:20px;}
.banner-wrap4 {background-image: url('/img/slider-3-bg-books.jpg');  background-size: cover; height: 500px; width: 100%; background-position: center;}

}